@import url("//hello.myfonts.net/count/370a8d");

  
@font-face {font-family: 'Panton-Black';src: url('/resources/fonts/panton/370A8D_0_0.eot');src: url('/resources/fonts/panton/370A8D_0_0.eot?#iefix') format('embedded-opentype'),url('/resources/fonts/panton/370A8D_0_0.woff2') format('woff2'),url('/resources/fonts/panton/370A8D_0_0.woff') format('woff'),url('/resources/fonts/panton/370A8D_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Panton-Heavy';src: url('/resources/fonts/panton/370A8D_1_0.eot');src: url('/resources/fonts/panton/370A8D_1_0.eot?#iefix') format('embedded-opentype'),url('/resources/fonts/panton/370A8D_1_0.woff2') format('woff2'),url('/resources/fonts/panton/370A8D_1_0.woff') format('woff'),url('/resources/fonts/panton/370A8D_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Panton-Regular';src: url('/resources/fonts/panton/370A8D_2_0.eot');src: url('/resources/fonts/panton/370A8D_2_0.eot?#iefix') format('embedded-opentype'),url('/resources/fonts/panton/370A8D_2_0.woff2') format('woff2'),url('/resources/fonts/panton/370A8D_2_0.woff') format('woff'),url('/resources/fonts/panton/370A8D_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Gilam-BlackDEMO';src: url('/resources/fonts/panton/370A8D_3_0.eot');src: url('/resources/fonts/panton/370A8D_3_0.eot?#iefix') format('embedded-opentype'),url('/resources/fonts/panton/370A8D_3_0.woff2') format('woff2'),url('/resources/fonts/panton/370A8D_3_0.woff') format('woff'),url('/resources/fonts/panton/370A8D_3_0.ttf') format('truetype');}

.nav a:hover{
	color: #fad733;
	
	
}
.map-infobox.map-infobox--0{
	background: #fad733;
	color: #000;
}
.map-infobox.map-infobox--0:before{
	border-color: #fad733 transparent transparent transparent;
}
.header{
	background: #414042;
}
body{
	font-family: 'Panton-Regular';
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Panton-Regular';
}
.section-contacts h3 , h6 , .section-header .section-header_content h5, .section-header>h1 h5{
	font-family: 'Panton-Regular';
}
.nav a{
	font-family: 'Panton-Black';font-weight: normal;
	color: #fff;
}
.section-columns .section-column h3{
	font-family: 'Panton-Black';font-weight: normal;
}
h1, h2{
	font-family: 'Panton-Heavy';font-weight: normal;
}
ul.gallery-tabs{
	width: 100%;
	text-align: center;
}

ul.gallery-tabs li{
	display:inline-block;
	list-style: none;
	margin-right: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}
ul.gallery-tabs li:hover, ul.gallery-tabs li.on{
	text-decoration: underline;
}

.tab-g{display: none;}

.tab-g.on{display: block;}
.field{
	font-size: 16px;
}
 input, textarea { -webkit-appearance: none; border-radius: 0; }
 
body{
 color: #000;
}
.section-header__sub-nav a{
	color: #000;
}
.btn--blue{
 background: #000;
 border-color:#000;
}
.btn--blue:hover{
  color: #000;
}
.btn:hover{
	color: #414042;
}
.section-contacts , .map-infobox{
	background: #414042;
}
.map-infobox:before{
	border-color: #414042 transparent transparent transparent;
}
.nav{
	background: #414042;
	width: calc(100% - 300px)!important;
    padding-bottom: 12px!important;
}
.btn-burger span, .btn-burger:after, .btn-burger:before{
	background:#fff;
}

.img-credit{font-size: 14px; padding: 10px 0px;}

@media (max-width: 767px){
	.nav{
	background: #414042;
	width: calc(100% - 0px)!important;
    padding-bottom: 12px!important;
}
	
	
}

